# Generated by Django 2.0.5 on 2019-01-28 13:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0055_auto_20190110_0654'),
    ]

    operations = [
        migrations.AddField(
            model_name='circuitinfo',
            name='device_crm_id',
            field=models.PositiveIntegerField(blank=True, null=True),
        ),
    ]
